CSI UA 2.10.7

Use this forum to discuss data providers like CSI, charting, or other non testing software.
Post Reply
AFJ Garner
Roundtable Knight
Roundtable Knight
Posts: 2040
Joined: Fri Apr 25, 2003 3:33 pm
Location: London
Contact:

CSI UA 2.10.7

Post by AFJ Garner » Fri Jun 12, 2009 1:39 pm

I currently use 2.9.3.

A couple of years ago I made a disasterous upgrade to 2.10.0 which cost me endless time and trouble before being forced to revert to the older, stable version.

Rudi tells me 2.10.7 "is all we have" when I ask him about downloading UA to a new laptop. Gulp.

Anybody actually using 2.10.7 out there?

LeapFrog
Roundtable Knight
Roundtable Knight
Posts: 695
Joined: Mon May 17, 2004 4:18 pm
Location: Boston, MA

Post by LeapFrog » Fri Jun 12, 2009 3:57 pm

Ignorance is bliss I guess...I've been using 2.10.7.x from the get go and have had hardly any problems. Currently on version 2.10.7.9 and it seems rock solid to me.

LeviF
Roundtable Knight
Roundtable Knight
Posts: 1428
Joined: Mon Dec 22, 2003 12:24 pm
Location: Des Moines, IA
Contact:

Post by LeviF » Fri Jun 12, 2009 5:10 pm

I am also back to 2.9.3 after trying to upgrade several months ago. If what you say is true, I hope I wont need to reinstall anytime soon...

AFJ Garner
Roundtable Knight
Roundtable Knight
Posts: 2040
Joined: Fri Apr 25, 2003 3:33 pm
Location: London
Contact:

Post by AFJ Garner » Fri Jun 12, 2009 5:16 pm

Thank you for the replies. I guess one should save 2.9.3 in a separate folder in case one has to revert? Does that do the trick or does the new version replace various files in various Windwos folders so that one can not revert?

LeviF
Roundtable Knight
Roundtable Knight
Posts: 1428
Joined: Mon Dec 22, 2003 12:24 pm
Location: Des Moines, IA
Contact:

Post by LeviF » Fri Jun 12, 2009 5:19 pm

I think that the install files are only good for around 90 days.

Turtle40
Roundtable Knight
Roundtable Knight
Posts: 201
Joined: Wed Oct 19, 2005 1:53 pm
Location: Guernsey, Channel Islands

Post by Turtle40 » Fri Jun 12, 2009 6:24 pm

I have been using 2.10.7.9 with no issues. 2.9.3 is not rated for use with Vista.
Both Vista and 2.10 have worked fine for me.

Asamat
Roundtable Knight
Roundtable Knight
Posts: 175
Joined: Fri Jun 03, 2005 7:50 am
Location: Walldorf, Germany

Post by Asamat » Sat Jun 13, 2009 6:24 am

Dito:
I'm using 2.10.7.9 on vista since it came out, with not a single issue.

Post Reply